Subject: [OPSEC] Seeking volunteers - opsec w.g. co-chair.

From: joel jaeggli <[email-masked]>
Date: Mon, 31 Aug 2015 08:33:38 -0700

Folks,

We have have a vacancy for the role of opsec co-chair serving alongside
gunter. Opsec interest and involvement has varried by interest and
intensity over time. In the interest of finding someone currently
interested in the topic I figured I would solicit volunteers. If you're
interested and have the time (opsec is a fairly low intensity wg)
please contact me offlist and we'll amke a decision in a couple of weeks.

thanks
joel